apt-get update总出现某些包由于MD5出错而下不了

为当前最终发行版之前的所有版本提供支持
回复
zhuzhzh
帖子: 265
注册时间: 2005-07-28 15:08
送出感谢: 0
接收感谢: 0
联系:

apt-get update总出现某些包由于MD5出错而下不了

#1

帖子 zhuzhzh » 2006-08-06 22:00

无法下载 http://mirror.lupaworld.com/ubuntu/arch ... ckages.bz2 MD5 校验和不符
正在读取软件包列表... 完成
无声胜有声
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-08-06 22:03

等。这阵子,源都不对头。
● 鸣学
zhuzhzh
帖子: 265
注册时间: 2005-07-28 15:08
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 zhuzhzh » 2006-08-06 22:07

的确是源的问题,我换成archive.ubutu.org.cn的就没问题了

原来用的是lpworld的源
无声胜有声
回复

回到 “老旧版本支持”